@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background-color: #000;
	color: #000;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #FC0; }
a:visited	{ color: #FC0; }
a:hover		{ color: #FF9; }
a:active	{ color: #FF9; }

#page {
	min-width: 1000px;
}

/* ヘッダー
------------------------------------------------------*/
#headerArea {
}

#header {
	margin: 0 auto;
	padding: 0 10px;
	background: url(../images/bg_header.jpg) no-repeat center top;
	width: 930px;
	height: 69px;
}

#header a {
	display: block;
	margin-top: 15px;
	width: 240px;
	height: 40px;
	text-indent: -9999px;
}
/*プロモーションサイトへ*/
#header a.btnPromo {
	float: left;
	background: url(../images/btn_promotion.jpg) no-repeat 0 0;
}
#header a.btnPromo:hover {
	background-position: 0 -40px;
}
/*メンバーズサイトへ*/
#header a.btnMembers {
	float: right;
	background: url(../images/btn_members.jpg) no-repeat 0 0;
}
#header a.btnMembers:hover {
	background-position: 0 -40px;
}

/* コンテンツ
------------------------------------------------------*/
#bodyArea {
	margin: 0 auto;
	padding: 0 10px;
	background: url(../images/bg_bodyarea.png) repeat-y center top;
	width: 950px;
}

#contents {
}

.note {
	color: #F30;
	font-weight: bold;
}

#step {
	background: url(../images/bg_step.jpg) no-repeat 0 0;
	height: 100px;
}
	#step li {
		float: left;
	}
	#step li a {
		display: block;
		height: 100px;
	}
	#step li a:hover {
		filter: alpha(opacity=0);
		opacity: 0;
	}

#step2, #step3 {
	display: block;
	margin: 0 auto;
	width: 400px;
}

#step1Col {
	position: relative;
}
	#step1Col a {
		position: absolute;
		display: block;
		width: 322px;
		height: 122px;
	}
	#step1Col a:hover {
		filter: alpha(opacity=0);
		opacity: 0;
	}
	#step1Col a.btnRegist {
		left: 104px;
		top: 245px;
	}
	#step1Col a.btnLogin {
		left: 524px;
		top: 245px;
	}

#step2Col {
	position: relative;
}
	#step2Col a {
		position: absolute;
		display: block;
		width: 362px;
		height: 72px;
	}
	#step2Col a:hover {
		filter: alpha(opacity=0);
		opacity: 0;
	}
	#step2Col a.btnInstall {
	left: 294px;
	top: 198px;
	}

/* フッター
------------------------------------------------------*/
#footerArea {
	padding-top: 9px;
	background: url(../images/bg_footer.jpg) no-repeat center top;
}

#footer {
	margin: 0 auto;
	padding: 0 10px;
	width: 930px;
	color: #fff;
	font-size: 85%;
}
#footer li {
	height: 60px;
	line-height: 60px;
}
#footer li.copy {
	float: left;
}
#footer li.dev {
	float: right;
}


/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.ta-c {
	text-align: center;
}

.fl-left { float: left; }
.fl-right { float: right; }

.imgCenter{ display:block; margin:0 auto;}

.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }
.mgt-20 { margin-top: 20px !important; }

.pdt-10 { padding-top: 10px !important; }
.pdt-15 { padding-top: 15px !important; }
.pdt-20 { padding-top: 20px !important; }

.pdb-10 { padding-bottom: 10px !important; }
.pdb-15 { padding-bottom: 15px !important; }
.pdb-20 { padding-bottom: 20px !important; }

/*テキスト
----------------------------------------------------------------*/
.font-bold { font-weight:bold; }

.font-red { color:#FF0000; }
.font-redB { color:#FF0000; font-weight:bold !important; }
.font-blu { color:#00F; }
.font-bluB { color:#00F; font-weight:bold !important; }
.font-pink { color:#FCF; }
.font-lblu { color:#CCFFFF; }

.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }
